Bug 1825964 - remove oauth-apiserver from cluster-authentication-operator image-references in OCP 4.4
Summary: remove oauth-apiserver from cluster-authentication-operator image-references ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.4.0
Assignee: Stefan Schimanski
QA Contact: scheng
URL:
Whiteboard:
Depends On: 1825963
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-20 15:19 UTC by Luke Meyer
Modified: 2020-05-04 11:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:50:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-authentication-operator pull 274 None closed Bug 1825964: remove missing oauth-apiserver from image references 2020-06-30 03:31:20 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:50:32 UTC

Description Luke Meyer 2020-04-20 15:19:24 UTC
This bug was initially created as a copy of Bug #1825963

We aren't shipping oauth-apiserver in 4.4 so the reference to it is breaking the CVO build.
https://openshift-release.svc.ci.openshift.org/releasestream/4.4.0-0.nightly/release/4.4.0-0.nightly-2020-04-20-140922

Comment 5 errata-xmlrpc 2020-05-04 11:50:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.